dumpshm(1)

NAME
dumpshm - Gnash LocalConnection memory Dumper

Synopsis
dumpshm (options)... (file)...

DESCRIPTION
Dump information about the shared memory segment used by the LocalConnection ActionScript class. This memory segment is comprised of a header, and a collection of SWF AMF Objects, normally not viewable by the user.

-h  Print usage info.

-i  Find the key for an existing memory segment.

-r  Dump memory segment to the terminal.

-c  Dump memory segment to a disk file, segment.raw.

-v  Verbose output.